.header-navigation
  &__list
    display flex
    +media-max(l)
      display grid
    &--sub
      position absolute
  &__item
    &--parent
      position relative
    a
      $font-l()
      padding-y 12px
      padding-inline 8px
      +media(l)
        $font-m()
        padding-inline 10px
